@charset "utf-8";
/* CSS Document */
html,body {
	font-family: 'Lato', sans-serif;
}

h1,h2,h3,h4,h5 {
	text-transform: uppercase;
}
h2 {
	font-size: 1.5rem;
	line-height: 2rem;
}
h3 {
	font-size: 1.25rem;
	line-height: 1.75rem;
}
h4, h5 {
	font-size: 1.0rem;
	line-height: 1.5rem;
}
a {
	color: #fff;
}
a:focus, a:hover {
	color: #ccc;
}
.site-header {
	background: #393838;
}
#access-keys a {
	color: #000;
}
#searchBlock .sr-only { 
	color: #fff;
}
#searchBlock .form-control {
	padding: 0.55rem .75rem;
	border-radius: .25rem 0rem 0rem 0.25rem;
	border-right: 0px;
}
#searchBlock .btn {
	border-radius: 0rem 0.25rem 0.25rem 0rem;
	border-left: 0px;
}
.navbar-brand {
	padding-top: 20px;
	padding-bottom: 20px;
}
.council-of-year-logo {
	height: 60px;
	width: auto;
}
.site-navigation {
	background: #537f21;
}
.site-navigation nav {
	margin-left: -15px;
	margin-right: -15px;
}
.site-navigation nav .fa {
	color: #fff;
}
.site-navigation nav li.nav-item {
	margin: 0px -15px;
}
.site-navigation nav a {
	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
}
.site-navigation nav a:focus, 
.site-navigation nav a:hover {
	background: #90b300;
	color: #000;
}
.site-navigation nav .active a {
	background: #90b300;
	color: #000;
}
.navbar {
	padding-top: 0px;
	padding-bottom: 0px;
}
.navbar-nav .nav-link {
	padding-left: 15px;
	padding-right: 15px;
}
.menu-text {
	color: #fff;
}

/*
RSS News Ticker
*/

#newsTickerBlock {
	background: #ececec;
	height: 70px;
	overflow: hidden;
	font-size: 90%;
}
#newsTickerBlock h2 {
	display: none;
}
#newsTickerBlock h3 {
	background: #dddede;
	margin: 0px -15px;
	font-size: 14px;
	font-weight: 700;
	padding: 10px 15px;
}
#newsTickerBlock li {
	height: 35px;
	line-height: 35px;
	overflow: hidden;
}
#newsTickerBlock .list-inline-item:not(:last-child) {
	margin-right: 0px;
}
/*
News Block
*/

.newsBlock {
	margin: 20px 0px;
}
.newsBlock h2 {
	font-size: 2rem;
	font-weight: 300;
	color: #c9001a;
	margin-bottom: 20px;
}
.newsBlock .news-latest-container {
	margin-bottom: 20px;
}
.newsBlock .news-latest-container h2 {
	font-size: 2rem;
	line-height: 2.5rem;
	text-transform:none;
}
.newsBlock .news-latest-container h2 a {
	color: #c9001a;
	background: none;	
}
.newsBlock .news-latest-container a.read-more-btn {
	background: #90b300;
	padding: 6px 12px;
	color: #fff;
	position: relative;
}
.newsBlock .news-latest-container a.read-more-btn:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position:absolute;
	pointer-events: none;
	border-color: rgba(221, 222, 222, 0);
	border-left-color: #90b300;
	border-width: 16px;
	margin-top: -16px;
}
.newsBlock .news-latest-container a.read-more-btn:focus,
.newsBlock .news-latest-container a.read-more-btn:hover {
	background: #457302;
	color: #fff;
	position: relative;
}
.newsBlock .news-latest-container a.read-more-btn:focus:after,
.newsBlock .news-latest-container a.read-more-btn:hover:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position:absolute;
	pointer-events: none;
	border-color: rgba(221, 222, 222, 0);
	border-left-color: #457302;
	border-width: 16px;
	margin-top: -16px;
}
.newsBlock .news-latest-container .row {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 0px solid #000;
}
.newsBlock .news-latest-container .row:last-child {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 0px solid #000;
}

.newsBlock .news-archive-link {
	padding: 20px 0px;
}
.newsBlock h3 {
	font-size: 0.9rem;
}
.newsBlock h3 a {
	background: #c9001a;
	color: #fff;
	position: relative;
	padding: 10px 18px;
}
.newsBlock h3 a:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position:absolute;
	pointer-events: none;
	border-color: rgba(221, 222, 222, 0);
	border-left-color: #c9001a;
	border-width: 20px;
	margin-top: -20px;
}
.newsBlock h3 a:focus, 
.newsBlock h3 a:hover {
	background: #b0001a;
	color: #fff;
	position: relative;
	padding: 10px 18px;
}
.newsBlock h3 a:focus:after, 
.newsBlock h3 a:hover:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position:absolute;
	pointer-events: none;
	border-color: rgba(221, 222, 222, 0);
	border-left-color: #b0001a;
	border-width: 20px;
	margin-top: -20px;
}

.news-latest-container {
	padding: 0px;
}
.news-list-container h2 {
	text-transform: none;
}
.news-list-container h2 a {
	color: #b0001a;
}
.news-list-container .col-12 {
	border-bottom: 1px solid #E6E6E6;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.news-single-item h2 {
	font-size: 1.2rem;
	line-height: 1.7rem;
	font-weight: 400;
	text-transform: none;
}
.news-single-img {
	float: none;
	margin: 10px 0px;
}


/*
Date Block
*/
#dateBlock {
	font-size: 1em;
	color: #fff;
	margin: 10px 0px 0px;
}

.carouselBlock .image-block {
	display: none;
}

/*
twitter-block
*/

.twitter-block {
	margin-top: 20px;
	background: #7c9f00;
	padding-bottom: 12px;
}
.twitter-block h2 {
	padding: 12px 18px;
	background: #457302; /*#90b300;*/
	font-weight: 300;
}
.twitter-block h2 a {
	color: #fff;
}
.twitter-block .tx-cw-twitter {
	padding: 12px 18px;
}
.twitter-block .tx-cw-twitter .cwtw-TweetWrap {
	padding-bottom: 12px;
}
.twitter-block .tx-cw-twitter .cwtw-TweetWrap a {
	color: #000; /*#fff;*/
}
.twitter-block .follow-us-on-twitter-btn {
	padding: 12px 18px;
	margin-top: -10px;
}
.twitter-block .follow-us-on-twitter-btn a {
	background: #457302;
	padding: 6px 12px;
	color: #fff;
	position: relative;
}
.twitter-block .follow-us-on-twitter-btn a:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position:absolute;
	pointer-events: none;
	border-color: rgba(221, 222, 222, 0);
	border-left-color: #457302;
	border-width: 16px;
	margin-top: -16px;
}
.twitter-block .follow-us-on-twitter-btn a:focus,
.twitter-block .follow-us-on-twitter-btn a:hover {
	background: #457302;
	color: #fff;
	position: relative;
}
.twitter-block .follow-us-on-twitter-btn a:focus:after,
.twitter-block .follow-us-on-twitter-btn a:hover:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position:absolute;
	pointer-events: none;
	border-color: rgba(221, 222, 222, 0);
	border-left-color: #457302;
	border-width: 16px;
	margin-top: -16px;
}
.twitter-block figure img {
	width: 100%;
	height: auto;
}

.cwtw-Tweet {
	margin-left: 0px;
}

/*
Arrow CSS
*/

.arrow-right-35-grey {
  width: 0; 
  height: 0; 
  border-top: 35px solid transparent;
  border-bottom: 35px solid transparent;  
  border-left: 35px solid green;
}

/*
Blocks
*/

#contentBlock a {
	color: #b0001a;
}
.block-dark {
	background: #393838;
	border-top: 20px solid #fff;
	margin-left: -15px;
	margin-right: -15px;
	padding-bottom: 35px;
}
.block-dark h2 {
	color: #fff;
	padding: 40px 20px 0px;
	min-height: 130px;
}
.block-dark .text {
	color: #fff;
	padding: 20px;
}
.block-dark .img {
	height: 175px;
	overflow: hidden;
}
.block-dark .img img {
	width: 400px;
	height: auto;
}
.block-dark a {
	background: #457302; /*#90b300;*/
	color: #fff;
	position: relative;
	padding: 10px 18px;
}
.block-dark a:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position:absolute;
	pointer-events: none;
	border-color: rgba(221, 222, 222, 0);
	border-left-color: #457302; /*#90b300;*/;
	border-width: 20px;
	margin-top: -20px;
}
.block-dark a:focus,
.block-dark a:hover {
	background: #457302;
	color: #fff;
	position: relative;
	padding: 10px 18px;
}
.block-dark a:focus:after,
.block-dark a:hover:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position:absolute;
	pointer-events: none;
	border-color: rgba(221, 222, 222, 0);
	border-left-color: #457302;
	border-width: 20px;
	margin-top: -20px;
}

.block-green {
	background: #537f21;
}
.block-red {
	background: #c9001a;
}
.block-consultations {
	background: #457302; /*#90b300;*/;
}
.block-green,
.block-red {
	margin: 0px -15px 20px -15px;
	padding: 10px 15px 20px;
	color: #fff;
}
.block-consultations {
	margin: 0px 0px 20px 0px;
	padding: 10px 15px 20px;
	color: #fff;
}
.block-green h2,
.block-red h2, 
.block-consultations {
	font-weight: 300;
	margin-top: 12px;
}
.block-consultations h2 {
	padding: 10px 10px 0px;
	margin: 0px;
}
.block-consultations .consultations-link {
	padding-top: 15px;
}
.block-green .text,
.block-red .text {
	padding-bottom: 20px;
}
.block-green a.more-btn, 
.block-red a.more-btn, 
.block-consultations a.more-btn {
	background: #fff;
	position: relative;
	padding: 5px 20px 5px 10px;
}
.block-green a.more-btn {
	color: #537f21;
}
.block-red a.more-btn {
	color: #c9001a;
}
.block-consultations a.more-btn {
	color: #457302; /*#90b300;*/;
}
.block-green a.more-btn:after, 
.block-red a.more-btn:after, 
.block-consultations a.more-btn:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position:absolute;
	pointer-events: none;
	border-color: rgba(221, 222, 222, 0);
	border-left-color: #fff;
	border-width: 15px;
	margin-top: -15px;
}

#breadcrumb {
	margin-top: 20px;
}
#breadcrumb a {
	color: #b0001a;
}
#breadcrumb a:focus, 
#breadcrumb a:hover {
	color: #c9001a;
}
#breadcrumb h2 {
	background: #393838;
	color: #fff;
	font-size: 1rem;
	font-weight: 300;
	padding: 12px 18px;
}
#breadcrumb .breadcrumb {
	background: #fff;
	padding-left: 0rem;
}
/*
Default Page Content Block
*/
#content {
	margin-top: 0px;
}

#content .information-block {
	background: #7c9f00; /*#90b300;*/
	color: #000;
	padding: 12px 18px;
	margin-top: 2em;
}
#content .information-block h1,
#content .information-block h2,
#content .information-block h3 {
	font-size: 1.5rem;
}
#content .information-block a {
	color: #000;
	text-decoration: underline;
}
#content .information-block h1 {
	padding: 12px 18px;
	background: #537f21;
	font-weight: 300;
	color: #fff;
	margin: -10px -17px 10px
}
.sub-nav {
	background: #b0001a;
	margin-bottom: 20px;
}
.sub-nav .sub-nav-header {
	background: #b0001a;
	padding: 6px 18px;
}
.sub-nav nav .fa {
	color: #fff;
}
.sub-nav nav a {
	color: #fff;
}
.sub-nav nav a:focus,
.sub-nav nav a:hover {
	background: #b0001a;
	color: #fff;
}
.sub-nav nav .active a {
	background: #b0001a;
	color: #fff;
}
.sub-nav nav ul.sub a {
	padding-left: 40px;
	background: #c9001a;
}
.sub-nav nav ul.sub a:focus, 
.sub-nav nav ul.sub a:hover {
	padding-left: 40px;
	background: #c9001a;
}
.sub-nav nav ul.sub .active a {
	font-weight: 700;
}

/*
Footer
*/

footer {
	background: #393838;
	color: #fff;
	padding: 50px 0px;
	font-size: 90%;
	margin-top: 50px;
}
footer a {
	color: #fff;
}
footer .footer-logo {
	height: 80px;
	width: auto;
	padding-right: 20px;
}
footer .footer-divider {
	height: 1px;
	background: #616060;
	margin: 20px 0px;
}
footer .tel {
	color: #fff;
	font-weight: 300;
	font-size: 2rem;
	line-height: 2rem;
}
footer .email a {
	color: #fff;/*#537f21;*/
	font-weight: 300;
	font-size: 1rem;
	line-height: 2.5rem;
}
footer address {
	font-size: 0.8em;
}

/*
Plugin CSS
*/
.committee-list {
	margin-top: 20px;
}
.committee-list h1 {
	font-size: 1.75rem;
}
.committee-list .committee-meeting {
	padding: 12px 36px; 
	border-bottom: 1px dotted #e6e6e6; 
	display: block;
	margin-bottom: 10px;
}
.committee-list .committee-meeting:hover {
	background: #F5F5F5;
}
.committee-list .committee-meeting h2 {
	font-size: 1.5rem;
}
.committee-list .committee-meeting h2 small {
	font-size: 1rem;
}
.committee-list .committee-meeting h3 {
	font-size: 1.1rem;
}
.committee-list li {
	margin-bottom: 10px;
}
.committee-list .file {
	font-size: 0.9rem;
}
.committee-list .committee-meeting.next-meeting {
	background: #e5e5e5;
}
.committee-list .committee-meeting.next-meeting h2 small {
	color: #537f21;
}

#meeting-list h2 { font-size: 2rem; line-height: 2.5rem; margin: 20px 0px; }
.scheduled-meeting { padding: 15px; border: 1px solid #e6e6e6; margin-bottom: 10px }
.scheduled-meeting:hover { background: #F5F5F5; }
.scheduled-meeting h2 { font-size: 1.2rem !important; margin: 0px 0px 10px 0px !important; text-transform: capitalize; }
.scheduled-meeting h3 { font-size: 1.1rem; margin: 10px 0px; text-transform: capitalize; }
.scheduled-meeting .meeting-committees { }
.scheduled-meeting .meeting-minutes { padding-left: 20px; border-left: 1px solid #F5F5F5; }
.scheduled-meeting:hover .meeting-minutes { padding-left: 20px; border-left: 1px solid #FFFFFF; }
.scheduled-meeting .meeting-minutes .icon { width: 30px; height: 30px; }
.scheduled-meeting .meeting-minutes .file { width: 170px; height: 30px; line-height: 30px; }
.scheduled-meeting ul { list-style-type: none; margin: 0px; padding: 0px; }
.scheduled-meeting li { margin: 0px; display: block; width: 200px; padding: 0px 0px 5px 0px; }

.download-default { padding: 20px; }
.download-default:hover { padding: 20px; background: #F5F5F5; }
.download-default .details h2 { margin: 0px; font-size: 1.2rem !important; }
.download-default .details .file a { font-weight: bold; text-decoration: none; }
.download-default .details .file a:hover { font-weight: bold; text-decoration: underline; }

.download-layout-one { padding: 20px; }
.download-layout-one:hover { padding: 20px; background: #F5F5F5; }
.download-layout-one .image img { border: 0px; padding: 0px; }
.download-layout-one .details .file a { font-weight: bold; text-decoration: none; }
.download-layout-one .details .file a:hover { font-weight: bold; text-decoration: underline; }

.councillor-details { padding: 10px; border-bottom: 1px solid #F5F5F5; }
.councillor-details:hover { padding: 10px; border-bottom: 1px solid #E6E6E6; }
.councillor-details h4 { margin: 0px; }
.councillor-profile h4 { font-size: 1.15rem; margin: 20px 0px 10px; }

.tx-pavositesearch-pi1 ul { margin: 0px; padding: 0px; list-style-type: none; }
.tx-pavositesearch-pi1 li { margin: 0px; padding: 20px; }
.tx-pavositesearch-pi1 li:hover { margin: 0px; padding: 20px; background: #F5F5F5; }
.tx-pavositesearch-pi1 h2 { margin: 0px; padding: 0px; font-size: 1.2rem !important; line-height: 1.7rem !important; }

/* Ward Module */
/* Relative positioning*/
#ward-module { position: relative; }
    
/* Hide the original tooltips contents */
.pin { display: none; }
    
/* Begin styling the tooltips and pins */
.ward-tooltip-up, .ward-tooltip-down { position: absolute; background: url(../img/oswestry-tc-icon.png); width: 36px; height: 36px; }
.ward-tooltip { display: none; width: 200px; position: absolute; top: 20px; left: 20px; z-index: 999; padding:15px; color: #222; background: #F5F5F5; border: 1px solid #E6E6E6; }
.ward-tooltip::after { content: ''; position: absolute; top: -10px; left: 0px; margin-left: -10px; border-bottom: 10px solid transparent; border-left: 10px solid transparent; border-right :10px solid transparent; }
.ward-tooltip-down .ward-tooltip { left: -210px; }
.ward-tooltip-down .ward-tooltip::after {  }
.ward-tooltip h2 { margin: 0; }
.ward-tooltip ul { margin: 0; padding: 0; list-style: none; }
.ward-tooltip li { display: block; width: 180px; padding: 10px 0px; }
.ward-tooltip li h4 { margin: 0; }

.none-js-ward-container { padding-left: 20px;}
.none-js-ward-block { background: #F5F5F5; border: 1px solid #E6E6E6; margin: 10px; padding: 10px; min-height: 480px; }
.none-js-ward-block h2 { margin: 0; display: block; line-height: 30px; min-height: 30px; }
.none-js-ward-block h2 .ward_370 { display: block; float: left; width: 30px; height: 30px; margin-right: 10px; background: #EFCF02; }
.none-js-ward-block h2 .ward_570 { display: block; float: left; width: 30px; height: 30px; margin-right: 10px; background: #63A7BE; }
.none-js-ward-block h2 .ward_620 { display: block; float: left; width: 30px; height: 30px; margin-right: 10px; background: #433BA0; }
.none-js-ward-block h2 .ward_380 { display: block; float: left; width: 30px; height: 30px; margin-right: 10px; background: #E59F01; }
.none-js-ward-block h2 .ward_220 { display: block; float: left; width: 30px; height: 30px; margin-right: 10px; background: #4EAC1A; }
.none-js-ward-block h2 .ward_500 { display: block; float: left; width: 30px; height: 30px; margin-right: 10px; background: #007DD1; }
.none-js-ward-block h2 .ward_200 { display: block; float: left; width: 30px; height: 30px; margin-right: 10px; background: #A5CC01; }
.none-js-ward-block ul { margin: 0; padding: 0; list-style: none; }
.none-js-ward-block li { display: block; width: 180px; padding: 10px 0px; }
.none-js-ward-block li h4 { margin: 0; }

.tx-jfmulticontent-pi1 {
	margin-bottom: 10px;
}
.ui-accordion h3 {
	margin-bottom: 0;
}
.ui-accordion h3 a {
	background: #E6E6E6;
	color: #000;
	font-size: 1.1rem;
	line-height: 1.6rem;
	text-transform: capitalize;
	display: block;
	padding: .25rem .5rem;
	border-bottom: 1px solid #e9ecef;
}
.ui-accordion h3 a:focus, 
.ui-accordion h3 a:hover {
	background: #d5d5d5;
	color: #000;
	text-decoration:  none;
}
.ui-accordion-content {
	background: #f5f5f5;
}

.image-block {
	padding: 10px 20px;
	background: #f5f5f5;
	border: 1px solid #e9ecef;
	margin: 10px 0px;
}

.tx-rssdisplay a {
	color: #457302; /*#537f21;*/
}
.tx-rssdisplay a:focus, 
.tx-rssdisplay a:hover {
	color: #457302; /*#537f21;*/
}

.figcaption.csc-textpic-caption {
	display: none;
}

.breadcrumb-item.active {
	color: #000;
}

@media (min-width: 360px) {
	.block-dark .img img {
		width: 500px; /*750px;*/
	}
	footer .footer-logo {
		height: 110px;
	}
}
@media (min-width: 576px) {
	.council-of-year-logo {
		height: 100px;
	}
	#newsTickerBlock {
		height: 70px;
	}
	#newsTickerBlock h3 {
		margin: 0px -65px;
		padding-left: 65px;
	}
	
	#newsCarousel {
		margin: 0px;
	}
	.carousel-caption {
		background: #393838;
		left: 0px;
		top: 10%;
		bottom: 10%;
		text-align: left;
		width: 70%;
		font-size: 90%;
		padding: 20px;
	}
	.carousel-caption h3 {
		font-size: 1.5rem;
	}
	.block-dark {
		margin-left: 0px;
		margin-right: 0px;
	}
	.block-dark .img img {
		width: 600px; /*750px;*/
	}
	.block-dark h2 {
		min-height: 100px;
	}
	.block-dark .text {
		height: auto;
	}
	.block-dark .img {
		height: 250px;
		overflow: hidden;
	}
	.block-green,
	.block-red {
		margin: 0px 0px 20px 0px;
		padding: 0px;
		color: #fff;
	}
	footer .tel {
		font-size: 2.4rem;
		line-height: 2.4rem;
	}
	footer .email a {
		font-size: 1.3rem;
		line-height: 2.5rem;
	}
	footer address {
		font-size: 0.9em;
	}
}

@media (min-width: 768px) {
	#newsTickerBlock {
		height: 35px;
	}
	#newsTickerBlock h3 {
		margin: 0px 0px 0px -40px;
		padding-left: 40px;
		position: relative;
	}
	#newsTickerBlock h3:after {
		left: 100%;
		top: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position:absolute;
		pointer-events: none;
		border-color: rgba(221, 222, 222, 0);
		border-left-color: #dddede;
		border-width: 20px;
		margin-top: -20px;
	}
	#newsCarousel {
		margin: 0px -30px;
	}
	.carousel-caption {
		background: #393838;
		left: 0px;
		top: 15%;
		bottom: 15%;
		text-align: left;
		width: 50%;
		font-size: 90%;
		padding: 20px;
	}
	.block-dark {
		margin-left: 0px; /*-30px;*/
		margin-right: 0px; /*-30px;*/
	}
	.block-dark .img img {
		width: 350px; /*750px;*/
	}
	.block-dark h2 {
		padding: 25px 20px 0px;
		min-height: 120px;
	}
	.block-dark .text {
		height: 250px;
	}
	.block-dark .img {
		height: 195px;
		overflow: hidden;
	}
	.sub-nav {
		background: #fff;
		margin-bottom: 0px;
	}
	.sub-nav nav a {
		color: #b0001a;
	}
	.sub-nav nav a:focus,
	.sub-nav nav a:hover {
		background: #b0001a;
		color: #fff;
	}
	.form-inline .form-control {
		max-width: 110px;
	}
}

@media (min-width: 992px) {
	.site-navigation nav li.nav-item {
		margin: 0px 0px;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-left: 23px;
		padding-right: 22px;
	}

	#newsTickerBlock h3 {
		margin: 0px;
		padding-left: 25px;
		position: relative;
		font-size: 0.8rem;
		line-height: 0.9rem;
	}
	#newsCarousel {
		margin: 0px;
	}
	.carousel-caption {
		top: 27%;
		bottom: 27%;
		width: 50%;
	}
	.block-dark {
		margin-left: 0px;
		margin-right: 0px;
	}
	.block-dark .img img {
		width: 400px;
	}
	.block-dark .text {
		height: 250px;
	}
	#content .information-block {
		margin-top: 0px;
	}
	.form-inline .form-control {
		max-width: 170px;
	}
}

@media (min-width: 1200px) {
	.carousel-caption {
		top: 30%;
		bottom: 30%;
		width: 33.333333333%;
	}
}